<%@ Page Language="C#" %>
<script runat=server>
public void Page_Load(Object sender, EventArgs e)
{    
    eUser user = new eUser("Application");
    Response.Write(user.Logined.ToString());
}
</script>
